@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header { padding:0px 20px 0px 20px ;
 background-image: url(../_src/288/transparent_blk_70.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-ghost_header {
}
#a-billboard { padding:0px 20px 0px 20px ;
}
#a-main { padding:0px 20px 0px 20px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer { padding:0px 20px 0px 20px ;
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 20px 0px 20px ;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk461 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk453 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk462 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk463 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1621 > div { margin:0 auto; max-width:100%; }
#bk458 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 24px;  } 


@media (max-width: 641px) {
		#bk452.b-plain > .column,#bk452.b-plain > .g-column,#bk452.b-both_diff > .column,#bk452.b-both_diff > .g-column,#bk452.b-headlines > .column,#bk452.b-headlines > .g-column,#bk452.b-album > .column,#bk452.b-album > .g-column,#bk452.b-tab > .column,#bk452.b-tab > .g-column,#bk452.b-accordion > .column,#bk452.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk452 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk454.b-plain > .column,#bk454.b-plain > .g-column,#bk454.b-both_diff > .column,#bk454.b-both_diff > .g-column,#bk454.b-headlines > .column,#bk454.b-headlines > .g-column,#bk454.b-album > .column,#bk454.b-album > .g-column,#bk454.b-tab > .column,#bk454.b-tab > .g-column,#bk454.b-accordion > .column,#bk454.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk455.b-plain > .column,#bk455.b-plain > .g-column,#bk455.b-both_diff > .column,#bk455.b-both_diff > .g-column,#bk455.b-headlines > .column,#bk455.b-headlines > .g-column,#bk455.b-album > .column,#bk455.b-album > .g-column,#bk455.b-tab > .column,#bk455.b-tab > .g-column,#bk455.b-accordion > .column,#bk455.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk459.b-plain > .column,#bk459.b-plain > .g-column,#bk459.b-both_diff > .column,#bk459.b-both_diff > .g-column,#bk459.b-headlines > .column,#bk459.b-headlines > .g-column,#bk459.b-album > .column,#bk459.b-album > .g-column,#bk459.b-tab > .column,#bk459.b-tab > .g-column,#bk459.b-accordion > .column,#bk459.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk460.b-plain > .column,#bk460.b-plain > .g-column,#bk460.b-both_diff > .column,#bk460.b-both_diff > .g-column,#bk460.b-headlines > .column,#bk460.b-headlines > .g-column,#bk460.b-album > .column,#bk460.b-album > .g-column,#bk460.b-tab > .column,#bk460.b-tab > .g-column,#bk460.b-accordion > .column,#bk460.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk461.b-plain > .column,#bk461.b-plain > .g-column,#bk461.b-both_diff > .column,#bk461.b-both_diff > .g-column,#bk461.b-headlines > .column,#bk461.b-headlines > .g-column,#bk461.b-album > .column,#bk461.b-album > .g-column,#bk461.b-tab > .column,#bk461.b-tab > .g-column,#bk461.b-accordion > .column,#bk461.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk461 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk453.b-plain > .column,#bk453.b-plain > .g-column,#bk453.b-both_diff > .column,#bk453.b-both_diff > .g-column,#bk453.b-headlines > .column,#bk453.b-headlines > .g-column,#bk453.b-album > .column,#bk453.b-album > .g-column,#bk453.b-tab > .column,#bk453.b-tab > .g-column,#bk453.b-accordion > .column,#bk453.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk453 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk456.b-plain > .column,#bk456.b-plain > .g-column,#bk456.b-both_diff > .column,#bk456.b-both_diff > .g-column,#bk456.b-headlines > .column,#bk456.b-headlines > .g-column,#bk456.b-album > .column,#bk456.b-album > .g-column,#bk456.b-tab > .column,#bk456.b-tab > .g-column,#bk456.b-accordion > .column,#bk456.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk462.b-plain > .column,#bk462.b-plain > .g-column,#bk462.b-both_diff > .column,#bk462.b-both_diff > .g-column,#bk462.b-headlines > .column,#bk462.b-headlines > .g-column,#bk462.b-album > .column,#bk462.b-album > .g-column,#bk462.b-tab > .column,#bk462.b-tab > .g-column,#bk462.b-accordion > .column,#bk462.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk462 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk691.b-plain > .column,#bk691.b-plain > .g-column,#bk691.b-both_diff > .column,#bk691.b-both_diff > .g-column,#bk691.b-headlines > .column,#bk691.b-headlines > .g-column,#bk691.b-album > .column,#bk691.b-album > .g-column,#bk691.b-tab > .column,#bk691.b-tab > .g-column,#bk691.b-accordion > .column,#bk691.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk463.b-plain > .column,#bk463.b-plain > .g-column,#bk463.b-both_diff > .column,#bk463.b-both_diff > .g-column,#bk463.b-headlines > .column,#bk463.b-headlines > .g-column,#bk463.b-album > .column,#bk463.b-album > .g-column,#bk463.b-tab > .column,#bk463.b-tab > .g-column,#bk463.b-accordion > .column,#bk463.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk463 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk457.b-plain > .column,#bk457.b-plain > .g-column,#bk457.b-both_diff > .column,#bk457.b-both_diff > .g-column,#bk457.b-headlines > .column,#bk457.b-headlines > .g-column,#bk457.b-album > .column,#bk457.b-album > .g-column,#bk457.b-tab > .column,#bk457.b-tab > .g-column,#bk457.b-accordion > .column,#bk457.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1621.b-plain > .column,#bk1621.b-plain > .g-column,#bk1621.b-both_diff > .column,#bk1621.b-both_diff > .g-column,#bk1621.b-headlines > .column,#bk1621.b-headlines > .g-column,#bk1621.b-album > .column,#bk1621.b-album > .g-column,#bk1621.b-tab > .column,#bk1621.b-tab > .g-column,#bk1621.b-accordion > .column,#bk1621.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1621 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk1157.b-plain > .column,#bk1157.b-plain > .g-column,#bk1157.b-both_diff > .column,#bk1157.b-both_diff > .g-column,#bk1157.b-headlines > .column,#bk1157.b-headlines > .g-column,#bk1157.b-album > .column,#bk1157.b-album > .g-column,#bk1157.b-tab > .column,#bk1157.b-tab > .g-column,#bk1157.b-accordion > .column,#bk1157.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk458.b-plain > .column,#bk458.b-plain > .g-column,#bk458.b-both_diff > .column,#bk458.b-both_diff > .g-column,#bk458.b-headlines > .column,#bk458.b-headlines > .g-column,#bk458.b-album > .column,#bk458.b-album > .g-column,#bk458.b-tab > .column,#bk458.b-tab > .g-column,#bk458.b-accordion > .column,#bk458.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk458 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
	}




@media (max-width: 641px) {
}
